FAパッチを適用中に "PLS-00302: component 'UNDO_DELETE_OBJECT' must be declared" エラーが発生 (Doc ID 2018174.1)

Last updated on JUNE 08, 2015